RubyGems Navigation menu

amazon-chime-sdk-rails 1.0.0

amazon-chime-sdk-rails provides server-side API implementation for Amazon Chime SDK as wrapper functions of AWS SDK for Ruby, and basic controller implementation for Ruby on Rails application.

Versions:

  1. 1.0.0 - October 17, 2020 (63 KB)

Runtime Dependencies (2):

  • aws-sdk-chime >= 1.0.0
  • railties >= 5.0.0
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Shota Yamazaki

    SHA 256 checksum:

    db8c9e6124937d0c55acd8dc8253882fe446bf8f1b829f8f59f9bf0aa6c512b7

    Total downloads 129

    For this version 129

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: